# Gestion des usagers en doublon

À l'utilisation, il arrive que des dossiers d'usagers soient créés en doublon: deux dossiers d'usagers sont créés et concerne **la même personne**.

Chill permet alors de fusionner les dossiers d'usagers. Cette opération est délicate, parce que le dossier de l'usager "déplacé" peut contenir des informations importantes.

Chill tente de limiter cette éventualité. Il est cependant nécessaire d'être attentif lors de cette opération.

::: .note
Pour avoir accès à cette fonctionnalité, il est nécessaire que les droits vous soient ouverts. 
:::

## Page "traiter les doublons"

La page "traiter les doublons" présente 

- la liste des "doublons potentiels" dans les usagers enregistrés dans le logiciel;
- la liste des "faux positifs" (des usagers qui ne sont pas des doublons et ne doivent pas être considérés comme tels).

Pour établir la liste des "doublons potentiels", Chill utilise:

<!-- TODO à vérifier -->
- la date de naissance: si les deux usagers disposent de cette information, alors la date de naissance doit être identique. Ce paramètre est ignoré si un des deux ne dispose pas de cette information.
 - la proximité du nom: les noms qui se ressemblent avec une légère faute d'orthographe peuvent être considérés comme des doublons potentiels. 

TODO à compléter

## Marquer des "faux positifs"

Lorsque deux usagers portent un nom identique, ou très proche, ils peuvent être considérés comme doublon de manière erronée. Pour éviter de les voir marqués comme doublons potentiels, il est possible de les indiquer comme étant deux personnes distinctes.

Leur fusion est impossible, et ils n'apparaissent plus comme doublons dans la liste des doublons potentiels (voir infra).

TODO à compléter

## Fusionner deux dossiers

TODO: que se passe-t-il lors de la fusion ?

## Export des doublons potentiels

TODO